Type to search.

Start Entity Store engines

Base URL
https://{kibana_url}
  • PUT /api/security/entity_store/start
Auth

Start previously stopped entity engines, resuming data processing for the specified entity types.

Required privileges

Privileges securitySolution

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Request body

entityTypes enum[] · default: ["user","host","service","generic"]

Entity types to start. Defaults to all installed types.

Values: user host service generic

Response

200

Indicates a successful response.

application/json